
html {
  -ms-touch-action: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -ms-user-select: none;
}

canvas {
  z-index : -1;
}

body {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  padding: 0;
  margin: 0px;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  align: center;
  text-align: center;
  background-position-x: center;
  background-position-y: top;
  background-repeat: repeat;
  background-size: 100%;
}

video {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  padding: 0;
  margin: 0px;
  align: center;
  text-align: center;
}

a:link {
  background-color: #f4433680;
  color: white;
  padding: 10px 28px;
  text-align: center;
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 20px;
  display: inline-block;
}

h1 {
  background-color: #f44336d0;
  color: white;
  padding: 10px 96px;
  text-align: center;
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 32px;
  display: inline-block;
}

h2 {
  background-color: #437436b0;
  color: #93c486;
  padding: 10px 64px;
  text-align: center;
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  display: inline-block;
}

h3 {
  background-color: #333333c0;
  color: #bbbbbb;
  padding: 10px 48px;
  text-align: center;
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  display: inline-block;
}

h4 {
  background-color: #333333c0;
  color: #bbbbbb;
  padding: 10px 48px;
  text-align: center;
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  display: inline-block;
}

h5 {
  background-color: #333333c0;
  color: #bbbbbb;
  padding: 10px 48px;
  text-align: center;
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  display: inline-block;
}

a:visited {
  background-color: #f4433680;
  color: #ebcbbb;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  display: inline-block;
}

a:hover {   
  background-color: #f4433680;
  font-weight: bold;
}

a:active {
  background-color: #f44336c0;
}

.header {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 30px;
  font-style: normal;
  font-weight: normal;
  color: #dddddd;
  text-align: center;
  padding: 4px;
}
